
Figure - Bug #118107
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【AUDIO】副屏蓝牙电话（微信），调节音量无效
2023-05-19 16:22 - CD TEST-方永红

Status: ASSIGNED Start date: 2023-05-19

Priority: Normal Due date:

Assignee: Multimedia组-RD3_TSCD 梁卿山 % Done: 0%

Category: pending 暂时不解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0100.C103(X103)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】：

中控0080

副屏0100

【操作步骤】

1、蓝牙已连接

2、微信语音中

3、调节副屏音量

【预期结果】

3、音量可被调节

【实际结果】

3、音量调节后不生效，实际音量值固定

History

#1 - 2023-05-20 15:33 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

HI ALL

根据当前分析，

该问题是由于UI里调节的时候是直接调节music的音量，

所以VOIP的音量没有地方可以调节。

通过按键音调节的话，由于之前的需求，将流合并为music流进行音量的管理，

所以也无法通过按键音调节到VOIP的音量。

当前只能通过蓝牙设备的音量按键去调节。

UI调节需要AF增加。

#2 - 2023-05-24 20:19 - CDTS-TEST 周婷
- Category changed from AUDIO-FW to pending 暂时不解决
